﻿@charset "UTF-8";



body {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 1.5;
	width: 980px;
	margin: auto;
}

section { margin-bottom: 20px; }




/*------------------------------------------------
 * 共通
 ------------------------------------------------*/
.float_l { float: left; }
.float_r { float: right; }
.clear   { clear: both; }
.txt_r { text-align: right;}
.txt_c { text-align: center; }
.txt_l { text-align: left; }


	/*
	 * clearfix
	 */
	.clearfix:after{
		content: ".";
		display: block;
		height: 0;
		font-size:0;
		clear: both;
		visibility:hidden;
	}
	.clearfix { display: inline-block; }
	*html .clearfix{ height: 1%; }
	.clearfix { display:block; }


	/*
	 * 文字
	 */
	.font_red { color: #FF0000; }
	.font_b { font-weight: bold; }


	/*
	 * リンク透過
	 */
	a:hover img {
		opacity:0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha(opacity=80)";
		background: #FFFFF;
	}


	/*
	 * margin
	 */
	.margin_10 { margin-bottom: 10px; }
/*------------------------------------------------
 * 共通 end
 ------------------------------------------------*/




/*------------------------------------------------
 * #header
 ------------------------------------------------*/
header { margin: 20px 0; }

	/*
	 * h1テキスト
	 */
	header h1 {
		font-size: 10px;
		width: 550px;
		margin-left: 260px;
		margin-bottom: 10px;
		position: absolute;
		top: 25px;
	}


	/*
	 * ロゴ
	 */
	header #logo h2 {
		background: url(../img/cmn/logo.jpg) no-repeat scroll 0 0 transparent;
		width: 254px;
		height: 60px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		float: left;
		margin-bottom: 10px;
	}


	/*
	 * 電話
	 */
	header #tel {
		background: url(../img/cmn/txt_tel.jpg) no-repeat scroll 0 0 transparent;
		width: 150px;
		height: 43px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		float: right;
		margin-top: 7px;
		margin-bottom: 10px;
	}


	/*
	 * グローバルメニュー
	 */
	#global-navi {
		width: 980px;
		overflow:hidden;
		margin: auto;
	}

	#global-navi ul li{
		float:left;
		height:40px;
		display:block;
	}

	#global-navi ul li a {
		display: block;
		overflow: hidden;
		height: 0px;
		background-image: url(../img/cmn/menu.gif);
		padding-top:40px;
	}

		/* normal
		---------------------*/
		.navi1 a { width: 122px; background-position: 0       0;}
		.navi2 a { width: 123px; background-position: -122px  0;}
		.navi3 a { width: 122px; background-position: -245px  0;}
		.navi4 a { width: 123px; background-position: -367px  0;}
		.navi5 a { width: 123px; background-position: -490px  0;}
		.navi6 a { width: 122px; background-position: -613px  0;}
		.navi7 a { width: 122px; background-position: -735px  0;}
		.navi8 a { width: 123px; background-position: -857px  0;}

		/* rollover
		----------------------*/
		.navi1 a:hover  { width: 122px; background-position: 0       -40px;}
		.navi2 a:hover  { width: 123px; background-position: -122px  -40px;}
		.navi3 a:hover  { width: 122px; background-position: -245px  -40px;}
		.navi4 a:hover  { width: 123px; background-position: -367px  -40px;}
		.navi5 a:hover  { width: 123px; background-position: -490px  -40px;}
		.navi6 a:hover  { width: 122px; background-position: -613px  -40px;}
		.navi7 a:hover  { width: 122px; background-position: -735px  -40px;}
		.navi8 a:hover  { width: 123px; background-position: -857px  -40px;}
	/* グローバルメニュー end */
/*------------------------------------------------
 * #header end
 ------------------------------------------------*/




/*------------------------------------------------
 * #contents_box
 ------------------------------------------------*/
#contents_box { margin: 30px auto 10px; }


	/*
	 * コンテンツ
	 */
	#contents {
		width: 730px;
		float: left;
		margin-bottom: 20px;
	}

		/*
		 * パンくずリスト
		 */
		#pankuzu {
			font-size: 10px;
			margin-bottom: 10px;
			text-align: right;
		}


		/*
		 * 見出し
		 */
		h3 , h4 {
			text-indent: 100%;
			white-space: nowrap;
			overflow: hidden;
		}

		h5 {
			color: #1F5FAC;
			font-size: 20px;
			font-weight: bold;
			border-bottom: 2px dotted #1F5FAC;
			margin-bottom: 10px;
		}


	/*
	 * サイドバー
	 */
	#sidebar {
		width: 230px;
		float: right;
		margin-bottom: 20px;
	}


		/*
		 * INFORMATION
		 * エーピーシーはこんな会社です
		 * お問合せ・資料請求はこちら
		 */
		#sidebar .information ,
		#sidebar .about ,
		#sidebar .contact {
			margin-bottom: 20px;
		}

		#sidebar .information h3 ,
		#sidebar .about h3 ,
		#sidebar .contact h3 {
			width: 230px;
			height: 30px;
			margin-bottom: 10px;
		}

		#sidebar .information h3 { background: url(../img/cmn/h3_information.jpg) no-repeat scroll 0 0 transparent; }
		#sidebar .about h3       { background: url(../img/cmn/h3_about.jpg) no-repeat scroll 0 0 transparent; }
		#sidebar .contact h3     { background: url(../img/cmn/h3_contact.jpg) no-repeat scroll 0 0 transparent; }


		/*
		 * INFORMATION
		 */
		#sidebar .information dl {
			border-bottom: 1px dotted #D6D6D6;
			margin-bottom: 4px;
		}

		#sidebar .information dt {
			width: 80px;
			float: left;
		}

		#sidebar .information dd { padding-left: 80px; }


		/*
		 * バナー
		 */
		#sidebar ul.side_bnr li.maker {
			height: 50px;
			margin-bottom: 20px;
		}

		/*
		 * facebook
		 */
		.facebook { margin-bottom: 20px; }
/*------------------------------------------------
 * #contents_box end
 ------------------------------------------------*/




/*------------------------------------------------
 * #return_box
 ------------------------------------------------*/
#return_box {
	text-align: right;
	margin-bottom: 20px;
}
/*------------------------------------------------
 * #return_box end
 ------------------------------------------------*/




/*------------------------------------------------
 * #footer
 ------------------------------------------------*/
footer {
	border-top: 1px solid #D6D6D6;
	padding: 10px 0;
	margin: auto;
}


	/*
	 * フッターナビ
	 */
	footer nav { margin-bottom: 10px; }

	footer nav li {
		float: left;
		padding-left: 6px;
		border-left: 1px solid #D6D6D6;
		margin-right: 6px;
	}

	footer nav li.end {
		float: left;
		padding-right: 6px;
		border-right: 1px solid #D6D6D6;
		margin-right: 6px;
	}

	footer nav li a:link    { color: #333333; }
	footer nav li a:visited { color: #333333; }
	footer nav li a:hover   { color: #FF7E0A; }
	footer nav li a:active  { color: #FF7E0A; }


	/*
	 * コピーライト
	 */
	footer p#copy {
		font-size: 10px;
		text-align: right;
	}
/*------------------------------------------------
 * #footer end
 ------------------------------------------------*/
